# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the Openstack_neutron System. The API that was used to build the adapter for Openstack_neutron is usually available in the report directory of this adapter. The adapter utilizes the Openstack_neutron API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The OpenStack Neutron adapter from Itential is used to integrate the Itential Automation Platform (IAP) with Neutron. With this adapter you have the ability to perform operations on items such as:

- Networks
- QoS
- Ports
- Policies


For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
